@charset "utf-8";
*, html, body, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, div, p {margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
body, td, th {font-size:12px;color:#3c3c3c;line-height:170%;}
body {margin:0px;background:url(top_bg.gif) no-repeat center 0px;}
.neibg {background:url(nei_bg.gif) no-repeat center 0px;}
a:link, a:visited {color:#3c3c3c;text-decoration:none;}
a:hover, a:active {color:#017ca6;text-decoration:none;}
ul, li, dl, dt, dd, ol {margin:0px;padding:0px;list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:15px;text-transform:capitalize;}
h1.title {text-align:center;color:#205bab;font-size:18px;padding:15px 0px;}
form {margin:0px;padding:0px;}
img {border:0px;}
.clear {clear:both;}
.left {float:left;}
.left1 {float:left;height:117px;}
.left1 img {max-height:117px;}
.m_t001 {margin-top:0px;}
#xyz {position:absolute;position:relative!important;margin-top:10px;height:32px;}
.right {float:right;}
.all_mar {margin:0px auto;}
.all_w {width:100%;}
.in_w {width:1004px;}
.ptop {position:relative;}
.in_wz {width:1100px;}
.top_bg {background:url(top_bg.gif) no-repeat center 0;}
.in_w01 {width:1400px;}
.top_w {max-width:700px;}
.tshare li {float:right;width:25px;height:25px;overflow:hidden;padding-left:3px;}
.tshare li img {width:24px;border-radius:12px;}
.cd_lb li {float:left;text-align:center;line-height:46px;}
.cd_lb li a {padding:0px 20px;}
.inmenu:link, .inmenu:visited {color:#FFF;font-size:14px;display:block;text-align:center;line-height:46px;}
.inmenu:hover, .inmenu:active {color:#FFF;background:#01d565}
.inmenu_1:link, .inmenu_1:visited, .inmenu_1:hover, .inmenu_1:active {color:#FFF;font-size:14px;display:block;background:#59d35b;text-align:center;line-height:46px;}
.cd_lb li {position:relative;z-index:999}
.cd_lb li:hover a {background:#59d35b;}
.cd_lb li ul li {display:block;width:100%;height:30px;line-height:30px;text-align:left;border-bottom:1px solid #bcedfd;text-transform:capitalize}
.cd_lb li ul li a {display:block;color:#FFF;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0px 10px;}
.cd_lb li ul li a:hover {color:#FFF;background:#01d565;}
.cd_lb li ul {display:none;position:absolute;top:46px;left:0;background:#59d35b;}
.top_email {height:20px;line-height:20px;font-size:14px;color:#05801c;}
.gray {
;}
.nav_vn li a, .nav_ru li a, .nav_fr li a, .nav_vn li a {padding:0px 15px;}
.nav_es li a {padding:0px 12px;}
.containers {margin:35px auto 0 auto;width:1000px;}
.containers h4 {margin:0px auto;padding:0px;}
.in_p {padding:0px 0px 58px 0px;}
.in_lb li {float:left;width:315px;padding:0px 13px 0px 7px;text-align:center;line-height:20px;}
.in_lb li.npr {padding-right:0px;}
.js_wk {border:6px solid #E6E6E6;padding:19px 20px 20px 20px;width:263px;}
.js_wk .font_14 {height:40px;overflow:hidden}
.jsmore {background:#727272;background:url(index_36.gif) no-repeat right center;width:86px;font-size:14px;text-align:left;text-decoration:underline;display:block;margin:0px auto;}
.cp_bg {background:#f8f8f8;padding:42px 0px 30px 0px;border-top:1px solid #e9e9e9}
.cp_l {width:658px;}
.cp_r {width:306px;}
.cp_t {font-size:16px;padding-bottom:12px;border-bottom:1px solid #CFCFCF;color:#5c5b5b}
.cp_lb li {float:left;width:206px;line-height:20px;padding-right:20px;font-size:14px;}
.cp_lb li.npr3 {padding-right:0}
.cp_wk {border:1px solid #E6E6E6;background:#FFF;padding:10px;width:184px;}
.cp_wk .cp_h {height:60px;overflow:hidden}
.cpmore {border-top:1px solid #E6E6E6;padding-top:5px;text-align:right;line-height:normal}
.news_lb li {float:left;width:306px;line-height:20px;background:url(index_52.gif) repeat-x bottom;padding:21px 0px 5px 0px;}
.news_w {width:180px;}
.lj_bg {background:#1a9022;padding:34px 0px 22px 0px;border-top:1px solid #FFF;}
.lj_con {width:916px;padding:0px 39px 0px 45px;}
.lj_w {width:392px;}
.lj_w01 {width:373px;}
.lj_w02 {width:461px;}
.lj_w02 .lj_w02 {margin-top:13px;}
.lj_w .lj_lb {margin-top:19px;}
.cp_r .news_lb {margin-top:7px;}
.lj_w03 {width:323px;}
.lj_tit {color:#FFF;font-size:16px;border-bottom:1px solid #05801c;padding-bottom:7px;}
.lj_lb li {float:left;width:177px;padding:0px 19px 10px 0px;}
.ljmenu a:link, .ljmenu a:visited {color:#FFF;font-size:13px;padding-left:15px;display:block;background:url(index_74.gif);line-height:25px;}
.ljmenu a:hover, .ljmenu a:active {color:#FFF;background:url(index_70.gif)}
.lj_f {font-size:13px;color:#FFF;line-height:20px;}
.lj_f a {color:#FFF;}
.lj_f a:link, .lj_f a:visited {color:#FFF;font-size:13px;text-decoration:underline;}
.lj_f a:hover, .lj_f a:active {color:#FFF;}
.copy_bg {background:#05801c;color:#5395ae;font-size:13px;}
.copy_bg img {vertical-align:middle}
.copy_bg p {text-align:center;line-height:24px;padding:12px 0 0 0;margin:0px;height:24px;color:#EEE;}
.ErWeiImg {width:108px;height:108px;}
.ny_p {padding:0px 0px 100px 0px;}
.ny_w {width:234px;}
.ny_w01 {width:733px;}
.ny_fl li {float:left;width:234px;}
.ny_fl li.flpl {float:left;width:210px;padding:0px 14px 0px 10px;}
.ny_t {background:url(ny_03.gif);height:30px;padding:36px 0px 0px 31px;width:203px;font-size:16px;color:#05801c;font-weight:bold}
.nymenu:link, .nymenu:visited {color:#525252;background:url(ny_09.gif);line-height:37px;padding-top:6px;padding-left:25px;width:209px;display:block;font-size:14px;}
.nymenu:hover, .nymenu:active {color:#FFF;background:url(ny_08.gif)}
.nymenu_1:link, .nymenu_1:visited, .nymenu_1:hover, .nymenu_1:active {color:#FFF;background:url(ny_08.gif);line-height:37px;padding-top:6px;padding-left:25px;width:209px;display:block;font-size:14px;}
.ny_zb {background:url(ny_10.gif);padding-top:30px;}
.ny_map {background:url(ny_12.gif);height:70px;padding:70px 22px 0px 88px;width:124px;margin-bottom:23px;}
.map_font {background:#FFF;border:1px solid #d1d1d1;color:#017ca6;padding:6px;width:110px;}
.ny_t01 {background:url(ny_05.gif);height:48px;line-height:40px;padding-left:35px;width:698px;}
.ny_loc {background:url(ny_07.gif) no-repeat 0px 13px;padding-left:25px;width:38%;overflow:hidden;white-space:nowrap;word-break:keep-all;}
.pro_wk {border:1px solid #f8f8f8}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix {*zoom:1;}
.pages {clear:both;margin:10px auto;padding:0px;text-align:center;font-size:12px;}
.pages a, .pages span {display:inline-block;height:24px;padding:0px 9px;margin:0px 4px!important;line-height:24px;}
.pages a:link, .pages a:visited {color:#666;line-height:24px;border:1px solid #D9D9D9;background:#FFF;}
.pages a:hover, .pages a:active, .pages span.ctxt {color:#333;background:#FFBA00;border:1px solid #FFBA00;color:#FFF;text-decoration:none}
.pro_lb0 li {clear:both;border-bottom:1px solid #EEE;padding:8px 0px;}
.pro_lb0 li:hover {background:#FFFCF3;}
.pro_lb0 .fl {float:left;margin:0px 20px 0px 10px;}
.pro_lb0 .pimg {background:#FFF;width:150px;height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;}
.pro_lb0 img {max-width:150px;_width:150px;max-height:120px;_height:120px;_margin-top:expression_r((300-this.height)/2);}
.pro_lb0 p {margin:0px;padding:0px;line-height:170%;}
.pro_lb0 .pinfo {display:block}
.pro_lb0 strong {font-size:14px;line-height:18px;}
.pro_lb0 strong a {color:#1c49a4;}
.pro_lb0 strong a:hover {color:#017ca6}
.pro_lb0 span {display:block;}
.pro_lb0 div {margin:0px;padding:0px;line-height:170%;}
.pro_lb0 h3 {margin:0px 0px 3px;padding:0px;font-size:14px;line-height:18px;}
.pro_lb0 h3 a {color:#1c49a4;}
.pro_lb0 h3 a:hover {color:#017ca6;}
.pro_lb1 .pro_f {float:right;width:152px;height:20px;overflow:hidden;color:#999;}
.pro_lb1 .pro_f h3 {display:block;font-weight:normal;text-align:center}
.pro_lb0 .inquire {float:right;}
.pro_lb0 .inquire a {float:right;color:#FFF;margin:0px 10px;background:#FF7519 url(contact-now.gif) 6px center no-repeat;padding:0px 6px 0px 22px;border:1px solid #FF7519;border-radius:3px;}
.pro_lb0 .inquire a:hover {text-decoration:none;background-color:#FF9147;}
.pro_lb0 .more {text-align:right;color:#EEE;padding-right:16px;}
.pro_lb0 .more a {float:left;color:#017ca6;margin:8px 0px;background:url(pro-more.png) left center no-repeat;padding:0px 0px 0px 18px;}
.pro_lb0 .more a:hover {text-decoration:underline;}
.pro_lb1 li {float:left;width:166px;min-height:220px;padding:0px 10px 24px 7px;line-height:18px;}
.pro_lb1 h3 {font-weight:normal;font-size:12px;}
.hpic img {max-width:164px;max-height:135px;vertical-align:middle;_margin-top:expression_r((300-this.height)/2);}
.hpic {height:135px;width:164px;line-height:135px;text-align:center;vertical-align:middle;display:table-cell}
.pro_lb1 li.npage {text-align:center;padding:10px 0px 0px 0px;line-height:normal;width:733px;}
.pro_f {background:#f8f8f8;padding:18px 5px 18px 8px;width:151px;}
.pro_f a {display:block;height:24px;line-heigth:24px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pro_f .m_t02 {height:54px;overflow:hidden}
.show_w {width:176px;}
.show_lb li {float:left;width:176px;padding-bottom:13px;}
.show_tb li {float:right;width:21px;padding-left:7px;padding-bottom:0}
.show_tit {background:url(ny1_29.gif);height:37px;line-height:27px;width:733px;color:#017ca6;font-size:16px;}
.show_pl li {float:left;width:728px;padding-bottom:12px;line-height:30px;}
.pl_w {width:160px;padding:0px 15px 0px 30px;}
.pl_w01 {width:523px;}
.pl_k {border:1px solid #c9beaa;line-height:27px;height:27px;width:385px;}
#banner {clear:both;min-width:1000px;background:url(b_bg.gif) bottom center no-repeat;width:100%;margin:0px auto;position:relative;padding-bottom:62px;overflow:hidden;}
.slider_img {display:block;text-align:center;height:100%;}
.slider_img img {display:inline-block!important;margin:0px;max-width:100%;width:auto;height:auto;display:block;}
.wmuSlider {height:100%!important;position:relative;overflow:hidden;}
.bbdd {z-index:2;position:absolute;bottom:2%;margin:0px;padding:0px;width:100%;text-align:center;}
.bbdd li {margin:0 8px 10px 0;list-style-type:none;display:inline-block;}
.bbdd a {display:inline-block;text-indent:-9999px;width:16px;height:16px;background:url(dot.png) no-repeat 0 -16px;display:block;border-radius:16px;overflow:hidden;}
.bbdd a.wmuActive {background-position:0 0;}
.banner {width:100%;text-align:center;margin:0px auto;background:url(b_bg.gif) bottom center no-repeat;padding-bottom:62px;}
.banner img {min-width:1000px;max-width:1400px;width:100%;}
.wmuSliderPrev, .wmuSliderNext {width:52px;height:134px;line-height:99em;overflow:hidden;margin:-35px 0 0;display:block;background:url(bt_arr.png) no-repeat;position:absolute;top:42%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.wmuSliderNext {background-position:-69px 0px;right:0;}
.wmuSlider:hover .wmuSliderNext:hover {background-position:-69px -144px;}
.wmuSliderPrev {left:0;}
.wmuSlider:hover .wmuSliderPrev:hover {background-position:0 -144px;}
.wmuSlider:hover .wmuSliderNext {opacity:0.8;filter:alpha(opacity=25);}
.wmuSlider:hover .wmuSliderPrev {opacity:0.8;filter:alpha(opacity=25);}
.wmuSlider:hover .wmuSliderNext:hover, .wmuSlider:hover .wmuSliderPrev:hover {opacity:1;filter:alpha(opacity=50);}
#timelist {width:720px;height:auto;min-height:00px;overflow:hidden;margin:0 0 10px 5px;}
#timelist ul {width:715px;height:auto;overflow:hidden;margin:0px;padding:0px;list-style:none}
#timelist ul li {width:715px;height:119px;border-bottom:1px dashed #CCC;margin:0px;padding:0px;list-style:none;position:relative}
#timelist ul li h3 {margin:0px;padding:0px;list-style:none;width:553px;height:25px;line-height:25px;left:168px;top:13px;color:#8A5A06;font-weight:bold;position:absolute;font-size:12px;}
#timelist ul li img {position:absolute;width:136px;height:95px;border:1px solid #CCC;left:8px;top:13px;}
#timelist ul li p {margin:0px;padding:0px;position:absolute;left:168px;top:38px;line-height:160%;width:503px;height:40px;overflow:hidden}
#timelist ul li em {display:block;font-size:12px;color:#F00;position:absolute;font-style:normal;left:168px;top:90px;}
#timelist ul li span {display:block;font-size:12px;color:#F00;position:absolute;font-style:normal;right:10px;top:90px;}
ul.sf-menu {clear:both;margin:0px auto;height:auto;position:relative;text-transform:capitalize;z-index:1000;width:234px;}
ul.sf-menu li {zoom:1;margin:0px;color:#4b2826}
.LiLevel1 {font-size:14px;}
ul.sf-menu li a {text-transform:capitalize;text-decoration:none;text-indent:32px;width:245x;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:35px;background:url(ny_09.gif) no-repeat center;padding-top:8px;}
ul.sf-menu li a:hover,ul.sf-menu li a:active {color:#FFF;text-decoration:none;background:url(ny_08.gif) no-repeat center}
ul.sf-menu li.hover,ul.sf-menu li:hover {position:relative}
ul.sf-menu li.menu-item:hover {position:relative}
ul.sf-menu ul li a {padding-top:0px!important}
ul.sf-menu ul {width:315px;margin:0px;padding:0px;position:absolute;left:234px;top:0px;visibility:hidden;text-transform:capitalize}
ul.sf-menu ul li a {font-weight:normal;text-indent:15px;line-height:35px;border-bottom:1px solid #CCC;background:#ddd url(arrow-list.gif) no-repeat 300px center}
ul.sf-menu li.hover ul li a, ul.sf-menu li.hover ul li a:hover,ul.sf-menu li.hover ul li a:active {color:#FFF;text-decoration:none;background:#CCC url(arrow-list.gif) no-repeat 300px center}
ul.sf-menu ul li a.hover,ul.sf-menu ul li a:hover {text-decoration:none;center;background:#CCC url(arrow-list.gif) no-repeat 300px center!important;}
ul.sf-menu ul li ul {padding:0px;}
ul.sf-menu ul ul {left:315px;margin:0px;padding:0px;visibility:hidden}
ul.sf-menu ul ul li a {width:auto;padding:0px;text-indent:15px;text-decoration:none}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize}
ul.sf-menu li:hover>ul {visibility:visible;margin:0px;padding:0px;}
ul.sf-menu li.LiProDetail a {background:#FFF url(arrow-list.gif) no-repeat 8px center!important;text-indent:24px!important}
ul.sf-menu li.LiProDetail a:hover,ul.sf-menu li.LiProDetail a:active {background:#118c28 url(arrow-list1.gif) no-repeat 8px center!important;text-indent:24px!important}
.pic_b {border:1px solid #CACACA}
.pnum:link, .pnum:visited {color:#666;line-height:24px;padding:2px 5px 2px 5px;border:1px solid #D9D9D9;height:24px;overflow:hidden;background:#FFF;}
.pnum:hover, .pnum:active {color:#333;background:#DCDDDF;border:1px solid #D9D9D9}
.pnum01:link, .pnum01:visited, .pnum01:hover, .pnum01:active {color:#FFF;line-height:24px;padding:2px 5px 2px 5px;background:#028eb2;border:1px solid #028eb2;height:24px;overflow:hidden}
.gray {color:#3c3c3c}
.gray01:link, .gray01:visited {color:#464646}
.gray01:hover, .gray01:active {color:#017ca6}
.white {color:#FFF;}
.blue {color:#017ca6}
.blue01:link, .blue01:visited {color:#017ca6}
.blue01:hover, .blue01:active {color:#ef6f30}
.blue02:link, .blue02:visited {color:#96e3ff}
.blue02:hover, .blue02:active {color:#96e3ff;text-decoration:underline}
.yellow {color:#ef6f30}
.font_14 {font-size:14px;}
.font_13 {font-size:13px;}
.font_16 {font-size:16px;}
.font_16 h1 {font-size:16px;margin:0px;}
.font_20 {font-size:20px;}
.m_t {margin-top:27px;}
.m_t01 {margin-top:10px;}
.m_t02 {margin-top:5px;}
.m_t03 {margin-top:20px;}
.line_h,p {line-height:24px;}
.prevNext {clear:both;margin:5px auto;padding:0px;}
.prevNext a:hover {text-decoration:underline;}
.prevNext .prev {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.prevNext .next {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.newsDate {clear:both;margin:0px auto;padding:2px;text-align:right;line-height:20px;}
.newsBack {font-size:14px;font-weight:bold;text-align:center}
.newsBack a {color:#d22720}
.newsBack a:hover {color:#d22720;text-decoration:underline}
.newslist {clear:both;margin:0 auto 12px auto;width:740px;}
.newslist ul {padding-right:16px;}
.newslist li {text-align:right;height:32px;background:url(arrow-list.gif) 8px 10px no-repeat;font-size:13px;border-bottom:1px dashed #DDD;line-height:32px;text-indent:24px;}
.newslist li a {float:left;}
.newslist li a:hover {color:#d22720;text-decoration:underline}
.content {font-size:14px;line-height:24px;padding:12px 0px 0px 12px;}
.content p {margin-bottom:12px;}
.scontent {font-size:14px;line-height:24px;padding-left:16px;text-align:left}
.content p {margin-bottom:12px;}
.right h1.title {padding:0 0 0 30px;text-align:center}
.info {color:#999;text-align:right;font-size:12px;}
.info span {color:#000}
.pro_tit {border-bottom:1px solid #dadada;height:29px;margin:12px auto}
.pro_tit strong {display:inline-block;padding:0px 15px;height:30px;background:#017ca6;font-size:14px;color:#FFF;line-height:30px;font-weight:normal}
.pro-body {clear:both;margin:0px auto 6px;padding:2px 6px;color:#666;font-size:12px;line-height:170%;}
.proIntro {clear:both;margin:10px auto 5px;padding:4px;border-radius:4px;border:1px solid #EFEFEF;color:#666;font-size:12px;line-height:170%;}
.show_tit01 {background:#EEE;height:28px;line-height:28px;text-align:left;text-indent:12px;font-weight:bold;font-size:14px;margin:12px auto}
.singglepic {text-align:center;padding:12px 0px;}
.pro-body {clear:both;margin:0px auto 6px;padding:2px 6px;color:#666;font-size:12px;line-height:170%;}
.proIntro {clear:both;margin:10px auto 5px;padding:4px;border-radius:4px;border:1px solid #EFEFEF;color:#666;font-size:12px;line-height:170%;}
.prosubmenu {clear:both;margin:0px auto;padding:2px;}
.prosubmenu li {float:left;width:32%;line-height:22px;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix {*zoom:1;}
.rnews, .rollPro {clear:both;margin:10px auto;padding:0px;border-top:solid 1px #EEE;}
.rnews h3, .rollPro h3 {line-height:30px;font-weight:normal;}
.rnews li {float:left;width:49%;height:26px;line-height:26px;background:url(dd.gif) 6px center no-repeat;text-indent:16px;}
.rnews li a {text-align:left;display:block;font-size:12px;border-bottom:1px dashed #EEE;}
.rollPro {height:220px;}
.rollPro .Cont {width:640px;overflow:hidden;margin:0px auto;}
.rollPro .ScrCont {width:2500px;}
.rollPro .pic {width:150px;padding:0px 5px;}
.rollPro .pbox img {max-width:142px;max-height:120px;line-height:120px;_margin-top:expression_r((300-this.height)/2);}
.rollPro .pbox {width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;margin:0px auto;}
.rollPro p {height:42px;overflow:hidden;line-height:20px;text-align:center}
.rollPro #List1, .rollPro #List2, .rollPro .wen_jt, .rollPro .Cont, .rollPro .pic {float:left;}
.rollPro .wen_jt {width:24px;padding-top:45px;}
#Links_Others {background-color:#FFF;clear:both;overflow:hidden;}
#Links_Others ul {list-style:none;padding-bottom:10px;padding-left:10px;padding-top:5px;clear:both;line-height:150%;}
#Links_Others ul li {display:inline;float:left;margin-left:10px;white-space:nowrap;font-size:12px;color:#D9D9D9;}
#Links_Others ul li a {color:#777;}
.feedback {clear:both;margin:0px auto;padding:0px;margin:20px 0px 0px 0px;}
.submita {margin:16px auto;display:inline-block;padding:0px 18px!important;line-height:22px;background:#FF9C00;border:0px;height:24px;color:#FFF;cursor:pointer;font-size:16px;}
.xh {color:#F00;padding:0px 3px;}
#feedbackForm {margin:20px 0px 0px 0px;}
#feedbackForm .text {width:300px;height:26px;margin:10px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 0px 0px 5px;border:1px solid #CCC;}
#feedbackForm .lable {padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea {float:left;border:1px solid #CCC;height:100px;width:305px;ont-size:12px;margin-top:10px;line-height:24px;color:#666;}
#feedbackForm .smtcss {padding-right:112px;text-align:center;}
.table {border-collapse:collapse;}
.table td, .table th {border:1px solid #CDCDCD;padding:5px;}
.table p {padding:0px;margin:0px;}
.tshare li {float:left;padding:0px 0px 7px 7px;}
.tshare li a:hover img {filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.tshare li img {border-radius:50%;}
.emenu {text-align:center;line-height:26px;padding-top:12px;}
.emenu a {color:#FFF;padding:0px 3px;}
.emenu a:hover {color:#EEE;}
.prl {float:left;width:400px;text-align:center}
.prr {float:right;width:300px;padding-top:20px;}
.buybtn {clear:both;width:200px;height:40px;margin:20px 0px 0px 0px;text-align:left;line-height:40px;}
.buybtn a {display:inline-block;padding:0px 15px;color:#FFF;height:40px;background:#0A4DA6;border-radius:2px;font-size:18px;}
.buybtn a:hover {background:#145CBC;color:#FFF;border-radius:2px;}
.pshare {clear:both;margin:0px auto;padding:5px 0px 0px 0px;text-align:center;display:block;}
.pshare li {float:left;width:48%;height:28px;line-height:28px;}
.pshare li img {vertical-align:middle;margin-right:12px;}
.jsshare {clear:both;margin:0px auto;padding:5px 0px 0px 0px;text-align:center;}
.jsshare span.stxt {display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative}
.jsshare a, .jsshare a img {width:35px;vertical-align:middle}
.addthis_sharing_toolbox {display:inline-block}
span.at-icon-wrapper, .at-icon-wrapper svg {width:24px!important;height:24px!important;line-height:24px!important;}
.tenflag1, .tenflag2, .tenflag3 {width:680px;clear:both}
.tenflag1 {border:1px solid #EEE;}
.tenflag1 dt {border-bottom:1px solid #EEE;}
.tenflag1 dd {text-indent:12px;}
.tenflag1 dt, .tenflag2 dt, .tenflag3 dt {font-size:16px;font-weight:bold;padding:16px 0 12px 12px;}
.tenflag2 dd {float:left;width:20%;margin:0px;padding:0px;line-height:36px;text-align:left}
.tenflag1 dd {height:36px;line-height:36px;border-bottom:1px solid #EEE;padding:0px;margin:0px;background:#F5F5F5;}
.tenflag1 dd span {float:left;width:36%;background:#FFF;font-weight:bold}
.tenflag1 dd:nth-child(2n) span {background:#F5F5F5;}
.tenflag1 dd:nth-child(2n) {background:#FFF;}
.tenflag2 dd {text-align:center;}
.tenflag2 dd img {width:116px;display:block;margin:0px auto;padding-bottom:0px!important;}
.tenflag2 dd p {padding:0px 0px 6px 0px !important;margin:0px;}
.tenflag3 img {width:680px!important;height:448px!important}
.pdown1 #A_DownLoadProduct {display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(down1_2.png) right top no-repeat;padding-right:50px;}
.pdown1 #A_DownLoadProduct span {display:inline-block;height:32px;background:url(down1_1.png)no-repeat;padding:0px 0px 0px 16px;}
.pdown2 #A_DownLoadProduct, .pdown3 #A_DownLoadProduct, .pdown4 #A_DownLoadProduct {display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px;}
.pdown2 #A_DownLoadProduct span, .pdown3 #A_DownLoadProduct span, .pdown4 #A_DownLoadProduct span {display:inline-block;height:45px;background:url(down2_1.png)no-repeat;padding:0px 12px 0px 16px;}
.pdown2 #A_DownLoadProduct {background:url(down2_2.png) right top no-repeat;}
.pdown3 #A_DownLoadProduct {background:url(down2_3.png) right top no-repeat;}
.pdown4 #A_DownLoadProduct {background:url(down2_4.png) right top no-repeat;}
.proCateTags {clear:both;margin:10px auto;padding:4px;border-radius:4px;border:1px solid #EFEFEF;}
.proCateTags h3 {font-size:14px;line-height:21px;font-weight:normal;}
.keywords, .productsTags {margin:0px;margin:10px auto;}
.keywords a, .productsTags a {margin:0px 8px 0px 0px;font-size:12px;color:#05801c;line-height:170%;text-decoration:underline;text-transform:capitalize;display:inline-block;white-space:nowrap;text-overflow:ellipsis;}
.keywords a:hover, .productsTags a:hover {text-decoration:none;}
h1.font_16 {line-height:20px;}
.rollPro1 {clear:both;margin:10px auto;overflow:hidden;}
.rollPro1 h2 {padding-bottom:10px;}
.rollPro1 li {width:30%;float:left;margin-right:5%;text-align:center;}
.rollPro1 li:nth-of-type(3) {margin-right:0%;}  
.rollPro1 li:nth-of-type(6) {margin-right:0%;}  
.rollPro1 li:nth-of-type(9) {margin-right:0%;} 
.rollPro1 li:nth-of-type(12) {margin-right:0%;} 
.rollPro1 li .pbox {border:1px solid #EEE;padding:4px;height:150px;}
.rollPro1 li .pbox img {max-width:100%;max-height:150px;}
.rollPro1 li p {margin:0px auto 10px;height:20px;line-height:20px;font-size:12px;text-align:center;overflow:hidden;}
.rollPro1 li p a {color:#333;}
.rollPro1 h2 {font-size:20px;font-weight:normal;padding-bottom:10px;}